


BASE=/usr/local
MYLIBI=$(BASE)/lib/libgpk
INC=$(BASE)/include
AR=ar
CFLAGS=+w -dalign -O4 -xlibmil -xsafe=mem -fsimple=2 -noex  -xtarget=ultra -mt
CFLAG_LIB = -G
LIBS=-lsunmath -libmieee -lm
LDSHARE=CC -shared
INCLUDES=-I$(INC) -I$(INC)/gpklib
COMPILER = CC
# CC = $(COMPILER) -D$(OS) $(CFLAGS) $(INCLUDES)
CC = $(COMPILER) $(CFLAGS) $(INCLUDES)
# CCLIB = $(COMPILER) -D$(OS) $(CFLAGS) $(LIB_INC) $(INCLUDES) $(CFLAG_LIB)
CCLIB = $(COMPILER) $(CFLAGS) $(LIB_INC) $(INCLUDES) $(CFLAG_LIB)
# LD = CC $(CFLAGS) $(GPKLINC) $(INCLUDES)
LD = CC
LPATH=
